@font-face 				{font-family: 'GillSans';
					src: 	url('/fonts/gillsansmtpro-medium-webfont.eot');
					src: 	url('/fonts/gillsansmtpro-medium-webfont.woff') format('woff'),
						url('/fonts/gillsansmtpro-medium-webfont.ttf') format('truetype'),
						url('/fonts/gillsansmtpro-medium-webfont.svg#webfont') format('svg');

					font-weight: normal;
					font-style: normal;}

:root 					{overflow-y: scroll; }

*					{margin:0; padding:0;border:0;}

img					{border:0;}

html,body 				{margin:0;
					padding:0;
					height:100%; /* needed for wrapper min-height */
					font-family:Helvetica, sans-serif;}					

h1 					{font-size:1em;
					color:#0078c2;}					

h2 					{font-size:0.8em;
					color:#666}					

p					{font-size:0.7em;
					line-height:1.25em;
					margin-bottom:5px;
					color:#000;}

ul li					{list-style-type:none;}

ol					{font-size:0.7em;
					line-height:1.8em;
					margin:0px 0px 10px 30px;}

#masthead #logo				{margin:4px 0px 0px -5px;}
					
#wrapper				{position:relative; /* needed for footer positioning*/
					margin:0 auto; /* center, not in IE5 */
					width:955px;
					background:#fff;
					height:auto !important; /* real browsers */
					height:100%; /* IE6: treaded as min-height*/
					min-height:100%; /* real browsers */;}


#masthead-images			{width:968px;
					height:127px;
					overflow:hidden;
					white-space:no-wrap;
					margin:0px 0px 0px -11px;
					padding-right:-11px;}		

#masthead-images img			{margin-left:11px;
					float:left;}
					
#socialLinks				{position:absolute;
					top: 16px;
					right: 271px;}

#socialLinks li				{float:left;
					margin-left:6px;}

#search					{border:0px;
					float:right;
					margin-top:-34px;}					

#search input.submit			{width:45px;
					float:right;
					clear:none;
					margin-left: 5px;
					padding:3px;
					height:22px;}

#search input				{width:205px;
					float:left;
					padding:2px;
					height:16px;
					margin-top:1px;
					border:1px solid #ababab;}					
					
#topmenu 				{padding:0px 0px 0px 0px;
					background-color:#000;
					height:30px;}					

#topmenu ul				{height:100%;
					text-align:center;}
										
#topmenu li				{display:inline-block;
					list-style-type:none;
					padding:0px;
					margin:0px -3px 0px -3px;}					

#topmenu ul li a			{font-family:"GillSans", sans-serif;
					text-decoration:none;
					color:#fff;
					padding:0px 10px 0px 10px;
					font-size:13pt;
					line-height:30px;
					height:100%;
					display:block;
					margin:0px;}
					
#topmenu ul li a:hover, 
#topmenu ul li.open a			{background-color:#fff;
					color:#000;}	

#content				{width:955px;
					margin:24px 0px 0px 0px;}	

#content a				{color:#000;}						

#col2-1					{width:630px;
					float:left;}

#col2-2					{width:309px;
					float:right;}
					
					

#col3-1,
#col3-2				{width:309px;
				float:left;
				margin-right:14px}
				
#col3-3				{width:309px;
				position: absolute;
				top:264px;
				right:0px;}

#calendar				{margin:2px 0px 10px 20px;
					width:260px;}
					
#calendar .calendar td a		{text-decoration:none;	
					font-weight:bold;
					color:#666;}

.calendar  				{width:260px;}
					
.calendar td a:hover			{color:#0078cd;}				

.calendar td				{text-align:center;
					font-size:1em;
					color:#999;
					padding-bottom:15px;}				

.calendar td.left			{text-align:left;}

.calendar td.right			{text-align:right;}				

.calendar .open				{color:#0078cd;
					font-weight:bold;}
					
.calendar .current			{font-weight:bold;}

.years					{font-size:0.9em;}

div.clear				{clear:both;
					height:0px;}

#footer 				{position:relative;
					bottom:0px; /* stick to bottom */
					width:950px;
					height:20px;
					background-color:#fff;
					padding:0px 0px 0px 0px;
					margin:auto;}				

#footer li				{float:left;
					color:#999;
					font-size:0.6em;
					line-height:20px;
					margin-right:7px;}

#footer a				{color:#ababab;
					text-decoration:none;
					margin-left:5px;}
					
.sticky					{position:fixed;
					top:20px;
					margin-left:646px;}